diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/UserModelListener.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/UserModelListener.java
index 30c141d8447..d7dbb522aff 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/UserModelListener.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/listeners/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.hook.listeners;
@@ -45,7 +45,7 @@ import java.util.concurrent.Callable;
  */
 public class UserModelListener extends BaseModelListener<User> {
 
-	@Override
+
 	public void onAfterAddAssociation(
 		Object classPK, String associationClassName,
 		Object associationClassPK) {
@@ -58,7 +58,7 @@ public class UserModelListener extends BaseModelListener<User> {
 
 			Callable<Void> callable = new Callable<Void>() {
 
-				@Override
+
 				public Void call() throws Exception {
 					MessageBusUtil.sendMessage(
 						DestinationNames.ASYNC_SERVICE,
@@ -77,7 +77,7 @@ public class UserModelListener extends BaseModelListener<User> {
 		}
 	}
 
-	@Override
+
 	public void onAfterRemoveAssociation(
 		Object classPK, String associationClassName,
 		Object associationClassPK) {
@@ -90,7 +90,7 @@ public class UserModelListener extends BaseModelListener<User> {
 
 			Callable<Void> callable = new Callable<Void>() {
 
-				@Override
+
 				public Void call() throws Exception {
 					MessageBusUtil.sendMessage(
 						DestinationNames.ASYNC_SERVICE,
@@ -147,7 +147,7 @@ public class UserModelListener extends BaseModelListener<User> {
 			_action = action;
 		}
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				for (Group group : _groups) {
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/service/impl/GoogleMailGroupsGroupLocalServiceImpl.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/service/impl/GoogleMailGroupsGroupLocalServiceImpl.java
index 031197af93f..c0098669bff 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/service/impl/GoogleMailGroupsGroupLocalServiceImpl.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/hook/service/impl/GoogleMailGroupsGroupLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.hook.service.impl;
@@ -49,7 +49,7 @@ public class GoogleMailGroupsGroupLocalServiceImpl
 		super(groupLocalService);
 	}
 
-	@Override
+
 	public Group updateFriendlyURL(long groupId, String friendlyURL)
 		throws PortalException {
 
@@ -69,7 +69,7 @@ public class GoogleMailGroupsGroupLocalServiceImpl
 		return group;
 	}
 
-	@Override
+
 	public Group updateGroup(
 			long groupId, long parentGroupId, String name, String description,
 			int type, boolean manualMembership, int membershipRestriction,
@@ -107,7 +107,7 @@ public class GoogleMailGroupsGroupLocalServiceImpl
 			_oldGroupEmailAddress = oldGroupEmailAddress;
 		}
 
-		@Override
+
 		public Serializable call() throws ProcessException {
 			try {
 				if (_oldFriendlyURL.equals(_group.getFriendlyURL())) {
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/GoogleMailGroupsUtil.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/GoogleMailGroupsUtil.java
index 9c5ef238719..c46a4842072 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/GoogleMailGroupsUtil.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/GoogleMailGroupsUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.util;
@@ -165,7 +165,7 @@ public class GoogleMailGroupsUtil {
 		actionableDynamicQuery.setPerformActionMethod(
 			new ActionableDynamicQuery.PerformActionMethod<Group>() {
 
-				@Override
+
 				public void performAction(Group group) throws PortalException {
 					if (!isSync(group)) {
 						return;
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsKeys.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsKeys.java
index 93071a77f4e..59fb606c514 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsKeys.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.util;
diff --git a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsValues.java b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsValues.java
index 38273e20450..eba8fcf2724 100644
--- a/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsValues.java
+++ b/hooks/google-mail-groups-hook/docroot/WEB-INF/src/com/liferay/google/mail/groups/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.groups.util;
diff --git a/hooks/google-mail-users-hook/docroot/WEB-INF/src/com/liferay/google/mail/users/hook/mail/GoogleMailUsersHook.java b/hooks/google-mail-users-hook/docroot/WEB-INF/src/com/liferay/google/mail/users/hook/mail/GoogleMailUsersHook.java
index 923a3b5691a..8639f67530d 100644
--- a/hooks/google-mail-users-hook/docroot/WEB-INF/src/com/liferay/google/mail/users/hook/mail/GoogleMailUsersHook.java
+++ b/hooks/google-mail-users-hook/docroot/WEB-INF/src/com/liferay/google/mail/users/hook/mail/GoogleMailUsersHook.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.google.mail.users.hook.mail;
@@ -39,13 +39,13 @@ import java.util.List;
  */
 public class GoogleMailUsersHook implements Hook {
 
-	@Override
+
 	public void addForward(
 		long companyId, long userId, List<Filter> filters,
 		List<String> emailAddresses, boolean leaveCopy) {
 	}
 
-	@Override
+
 	public void addUser(
 		long companyId, long userId, String password, String firstName,
 		String middleName, String lastName, String emailAddress) {
@@ -71,13 +71,13 @@ public class GoogleMailUsersHook implements Hook {
 		}
 	}
 
-	@Override
+
 	public void addVacationMessage(
 		long companyId, long userId, String emailAddress,
 		String vacationMessage) {
 	}
 
-	@Override
+
 	public void deleteEmailAddress(long companyId, long userId) {
 		try {
 			String primaryEmailAddress = _getPrimaryEmailAddress(
@@ -93,7 +93,7 @@ public class GoogleMailUsersHook implements Hook {
 		}
 	}
 
-	@Override
+
 	public void deleteUser(long companyId, long userId) {
 		try {
 			String primaryEmailAddress = _getPrimaryEmailAddress(
@@ -106,12 +106,12 @@ public class GoogleMailUsersHook implements Hook {
 		}
 	}
 
-	@Override
+
 	public void updateBlocked(
 		long companyId, long userId, List<String> blocked) {
 	}
 
-	@Override
+
 	public void updateEmailAddress(
 		long companyId, long userId, String emailAddress) {
 
@@ -133,7 +133,7 @@ public class GoogleMailUsersHook implements Hook {
 		}
 	}
 
-	@Override
+
 	public void updatePassword(long companyId, long userId, String password) {
 		try {
 			String primaryEmailAddress = _getPrimaryEmailAddress(
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf
index 1118a7c5c03..228e109eca3 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/setup_wizard_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf
index 640984e154a..58f2b1dab71 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portal/update_reminder_query_question.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf
index 539670eeb97..c0b50026d1d 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/common/addresses_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf
index 7cad853d1ce..bae8cd20c7f 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user/search_columns_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf
index 732b54114e6..187e9aca66b 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/directory/user_search_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf
index e4dc9487db1..1a0903fb6b6 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/login/create_account_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf
index a5a66b6e1c8..aa1bb9f2922 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/authentication/open_sso_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf
index 834b59fc85f..d5fa784324c 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/edit_ldap_server_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf
index ffbd87e9c3e..1ce44103a5e 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/portal_settings/test_ldap_users_user_name.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf
index 439147800ff..267e9195e1a 100644
--- a/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf
+++ b/hooks/localization-ja-hook/docroot/META-INF/custom_jsps/html/portlet/shopping/checkout_first_billing_address.jspf
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
